<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="10dp">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:text="--"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_18"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:text="李姗姗" />

    <TextView
        android:id="@+id/tv_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="17dp"
        android:text="--"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="@+id/tv_name"
        app:layout_constraintLeft_toRightOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="@+id/tv_name"
        tool:text="132****3455" />

    <TextView
        android:id="@+id/tv_address"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="10dp"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_16"
        app:layout_constraintRight_toLeftOf="@+id/im_modify"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_name"
        tool:text="湖北省武汉市汉街总部湖北省武汉市汉街总部湖北省武汉市汉街总部湖北省武汉市汉街总部" />

    <ImageView
        android:id="@+id/im_modify"
        android:layout_width="@dimen/dp_38"
        android:layout_height="@dimen/dp_39"
        android:padding="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:src="@drawable/icon_modify_address"
        app:layout_constraintBottom_toBottomOf="@+id/tv_address"
        app:layout_constraintRight_toLeftOf="@+id/im_del"
        app:layout_constraintTop_toTopOf="@+id/tv_name" />

    <ImageView
        android:id="@+id/im_del"
        android:layout_width="@dimen/dp_38"
        android:layout_height="@dimen/dp_39"
        android:layout_marginRight="@dimen/dp_10"
        android:padding="@dimen/dp_10"
        android:src="@mipmap/icon_del_address"
        app:layout_constraintBottom_toBottomOf="@+id/tv_address"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_name" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="14dp"
        android:background="@color/divide_color_f0f0f0"
        app:layout_constraintTop_toBottomOf="@+id/tv_address" />

</androidx.constraintlayout.widget.ConstraintLayout>